/*
Theme Name: DTLA
Template: zuki
Theme URI: 
Author: 
Author URI: 
Description: 
Version: 0.1a
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: 
Text Domain: dtla

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url("../zuki/style.css");
@import url("http://fonts.googleapis.com/css?family=Didact+Gothic");
@import url("http://fonts.googleapis.com/css?family=FuturaLTBook");
@import url("css/font-awesome.min.css");

@font-face {
    font-family: 'Helvetica';
    src: url('fonts/Helvetica.eot');
    src: url('fonts/Helvetica.eot') format('embedded-opentype'),
         url('fonts/Helvetica.woff2') format('woff2'),
         url('fonts/Helvetica.woff') format('woff'),
         url('fonts/Helvetica.ttf') format('truetype'),
         url('fonts/Helvetica.svg#Helvetica') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueRoman';
    src: url('fonts/HelveticaNeueRoman.eot');
    src: url('fonts/HelveticaNeueRoman.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueRoman.woff2') format('woff2'),
         url('fonts/HelveticaNeueRoman.woff') format('woff'),
         url('fonts/HelveticaNeueRoman.ttf') format('truetype'),
         url('fonts/HelveticaNeueRoman.svg#HelveticaNeueRoman') format('svg');
}

@font-face {
    font-family: 'HelveticaLight';
    src: url('fonts/HelveticaLight.eot');
    src: url('fonts/HelveticaLight.eot') format('embedded-opentype'),
         url('fonts/HelveticaLight.woff2') format('woff2'),
         url('fonts/HelveticaLight.woff') format('woff'),
         url('fonts/HelveticaLight.ttf') format('truetype'),
         url('fonts/HelveticaLight.svg#HelveticaLight') format('svg');
}

@font-face {
    font-family: 'FuturaLTBook';
    src: url('fonts/FuturaLTBook.eot');
    src: url('fonts/FuturaLTBook.eot') format('embedded-opentype'),
         url('fonts/FuturaLTBook.woff2') format('woff2'),
         url('fonts/FuturaLTBook.woff') format('woff'),
         url('fonts/FuturaLTBook.ttf') format('truetype'),
         url('fonts/FuturaLTBook.svg#FuturaLTBook') format('svg');
}

body { font-family: Helvetica; font-size: 14px; color: #555; }

a.archive-menu-toggle { font-family: 'FuturaLTBook'; }

#header-top-nav { font-family: 'FuturaLTBook'; font-size: 13px; padding-right: 0; }

#header-top-nav li { font-size: 12px; }

#header-top-nav li.social { font-size: 16px; list-style-type: none; display: block; float: left; line-height: 100%!important; margin-top: -14px;  padding-top: 15px; padding-bottom: 18px; }

#header-top-nav li.social.first { border-left: 1px solid #D6D6D6; margin-left: 20px; padding-left: 20px; }

.archive-menu-wrap { margin-top: -65px; }

.archive-menu-content { background: #f3f3f3; }

.list-years ul.yearly li { font-family: 'HelveticaLight'; font-style: normal; }

.list-authors span.author-name, h3.archive-menu-title { font-family: 'FuturaLTBook'; }


.list-authors span.author-name { text-transform: uppercase; font-size: 12px; font-weight: bold; }

.list-months-cats-tags a { color: #777; }

.rp-big-one h2.entry-title, 
.entry-header h2.entry-title { font-family: HelveticaLight; }

.textwidget { color: #555; }

.textwidget a { font-weight: normal; color: #555; font-size: 13px; line-height: 200%; font-family: Karla; }

h3 { font-family: FuturaLTBook; }

#home-art-districts a { display: block; margin: 10px 1.6666666666667%; width: 200px; width: 15.267175572519083969%; float: left; }

#home-art-districts a img { display: block; width: 100%; }

#home-art-districts a h3 { font-weight: normal; font-size: 21px; color: #333; font-family: HelveticaLight; margin-top: 0.7em; }

.social-circles { padding: 0; margin-top: -2em; text-align: left; }

.social-circles li { display: inline-block; }

.social-circles li a { text-align: center; font-size: 18px; line-height: 32px; margin-right: 4px; display: inline-block; border-radius: 15px; width: 30px; height: 30px; color: white; background: black; }

.clear { clear: both; }

#made-in-la { width: 100%; }

.sidebar-ad { background: #f3f3f3; padding: 20px; }

.sidebar-ad img { width: 100%; }

.front-sidebar .widget { font-family: Helvetica; }

.sidebar-ad h3 { color: black; font-size: 12px; text-transform: uppercase; font-family: FuturaLTBook; margin-top: 1em; }

#subscribe-submit input { line-height: 0.5; font-size: 15px;  letter-spacing: normal; background: #3C3C3C; border: none; }

#subscribe-email input { font-family: Helvetica; color: #848484; font-size: 12px; background: #E6E5E3; border: none; }

.full-ad { background: #f3f3f3; padding: 54px 0; text-align: center; width: 100%; }

#subscribe-field { box-shadow: none!important; }


.featured-posts.slides { overflow: hidden; }

.widgets-list-layout .widgets-list-layout-blavatar { max-width: 60px!important; max-height: 60px!important; }

.widgets-list-layout-links a { color: #5D5D5D; font-family: Karla; font-size: 12px; line-height: 16px; }

#subscribe-blog-blog_subscription-6 { text-align: center; }

#subscribe-blog-blog_subscription-6 h3 { font-size: 32px; font-family: HelveticaLight; font-weight: normal; margin-top: 0.2em; text-align: center; }

#subscribe-blog-blog_subscription-6 #subscribe-text p { max-width: 100%; font-size: 14px; font-family: FuturaLTBook; color: #555; }

#subscribe-blog-blog_subscription-6 p#subscribe-email,
#subscribe-blog-blog_subscription-6 p#subscribe-submit { margin: 0 auto; }

#text-8 { text-align: center; font-family: FuturaLTBook;  text-transform: uppercase; color: #807260; margin-top: -2.8em; }

#text-8 div.textwidget { font-size: 10px; }

#blog_subscription-6 { border-bottom: none; }

.rp-medium-two { font-family: Helvetica, sans-serif; }

.rp-medium-two p.summary { font-size: 14px; }

.entry-header h1.entry-title,
.rp-medium-two h3 { font-family: HelveticaLight, sans-serif; font-weight: normal; }

p.site-description { display: none; }

#nav-single a span,
h3.social-nav-title { text-transform: uppercase; font-family: FuturaLTBook!important; }

#footer-social-nav::before { display: block; content: ' '; width: 167px; height: 41px; background: url(/wp-content/uploads/2015/06/logo.png) 0 0 no-repeat; margin: -15px auto 25px; }

a#mobile-menu-toggle { display: none!important; }

.rp-big-one { font-family: Helvetica; color: #555; font-size: 14px; }

div.entry-author { font-size: 15px; }

.entry-date a, .entry-comments a { color: #807260; font-style: normal!important; }

#respond.comment-respond * { font-family: Helvetica, sans-serif!important; }

footer.entry-meta span { font-family: FuturaLTBook; color: #555; }

.single-post .entry-meta .entry-cats { font-family: FuturaLTBook; }

.single-post .entry-meta .entry-tags a,
.single-post .entry-meta .entry-cats a { color: #807260;}

#comments h3.comments-title { font-family: FuturaLTBook; text-transform: uppercase; font-size: 14px; }

#comments div.comment-author { font-family: FuturaLTBook; color: #333; font-size: 14px; }

.single-post .post .entry-header .entry-author { font-family: FuturaLTBook; }

.flexslider .rp-big-one { margin-bottom: 0; }

#home-more { text-align: center; color: white; text-transform: uppercase; font-family: FuturaLTBook;  width: 100%; margin: 22px auto; display: block; font-size: 14px; line-height: 14px; padding: 36px 0; box-sizing: border-box; background: #333 url(img/refresh.png) 37.5% center no-repeat; }

@media screen and (min-width: 1024px) and (max-width: 1260px) {
    #home-more { background: #333 url(img/refresh.png) 34% center no-repeat; }
}

@media screen and (max-width: 1023px) {
    #home-more { background: #333 url(img/refresh.png) 35.5% center no-repeat; }
}

@media screen and (max-width: 640px) {
    #home-more { background: #333 url(img/refresh.png) 30.5% center no-repeat; }
}

@media screen and (max-width: 480px) {
    #home-more { background: #333 url(img/refresh.png) 27.5% center no-repeat; }
}

@media screen and (max-width: 320px) {
    #home-more { background: #333 url(img/refresh.png) 15.5% center no-repeat; }
}

#infinite-handle { padding: 0; }

#infinite-handle span {  text-align: center; color: white!important; text-transform: uppercase; font-family: FuturaLTBook;  width: 100%; margin: 22px auto; display: block!important; font-size: 14px; line-height: 14px; padding: 36px 0!important; box-sizing: border-box; background: #333!important; }

#infinite-handle span button { color: white!important; }

#infinite-handle span::before {  font-size: 16px!important; }

#featured-content .rp-big-one .story h2.entry-title { font-size: 38px; letter-spacing: -1px; }

#featured-content .rp-big-one .story { padding: 30px 20px; }

#featured-content .rp-big-one .story div.entry-author,
#featured-content .rp-big-one .story p.summary { font-size: 13px; }

#featured-content .rp-big-one .story h2.entry-title { font-size: 32px;  }

.wp-tag-cloud { padding-left: 0; }

.wp-tag-cloud li a { color: #555; font-size: 13px!important; }

.wp-tag-cloud li { padding-bottom: 0; line-height: 200%; }

#comments #respond h3#reply-title {
	text-transform: uppercase;
	font-family: FuturaLTBook!important;
	font-size: 16px;
    margin-bottom: 0.5em;
    font-weight: normal;
    letter-spacing: 1px; 
}

#commentform input,
#commentform textarea#comment {
    background: #E6E5E3!important;
    border: none!important;
}

input#submit {
    background: #3C3C3C!important;
}

input#submit:hover {
    background: black!important;
}

#respond.comment-respond label {
    text-transform: uppercase;
	font-family: FuturaLTBook!important;
    font-size: 13px;
}

#respond.comment-respond p.comment-subscription-form label {
    font-family: Helvetica, sans-serif!important;
    text-transform: none!important;
}

.flexslider .rp-big-one { border-top: none; }

/*.home #primary { margin-top: -20px; }*/

#site-nav { display: none; }

#front-content-one { border-top: none; }

.single-post .entry-meta .entry-tags { font-family: FuturaLTBook; }

#nav-single,
.archive .post .entry-meta { font-family: Helvetica, sans-serif; }

#nav-single a { font-size: 12px; }

.entry-thumbnail p.wp-caption-text { font-style: italic; line-height: 1.35; margin-bottom: 0;  }

#site-header img { height: 41px!important; }

.archive-menu-wrap { display: none; }

#site-title h1, #site-title h2 { display: none!important; }

#featured-content {
	height: 645px;
}

#featured-content .rp-big-one .entry-thumb { min-height: 630px; }


#featured-content { max-height: 645px; margin-bottom: 20px; }

.fb-like span{ width:450px !important; margin-right:-375px;  }

.fb-like { height: 60px; overflow: hidden; width: 100%; height: 20px; }

.fb-share-button span { height: 60px; overflow: hidden; min-width: 92px; }

@media screen and (max-width: 1260px) {
    /*#header-top-nav li.social { display: inline-block; float: none; }*/
    #header-top-nav { width: 60%; float: right; padding-right: 91px; }
    #header-top-nav ul { display: block; float: right; margin-top: 15px; }
    #header-top-nav ul li { display: block; float: left; }
    #site-title { width: 25%; float: left; }
}

@media screen and (max-width: 1023px) {
    #header-top-nav { width: 60%; float: right; padding-right: 35px; }   
}

@media screen and (max-width: 768px) {
    #header-top-nav { width: 100%; padding-right: 0; float: none; margin: 0 auto 0; }
    #header-top-nav li.social.first { border-left: none; clear: left; margin-left: 53px; }
    #header-top-nav ul { float: none;  display: inline-block; }
    #site-header { width: 100%; text-align: center; }
    #site-title { width: 100%; padding-left: 0; float: none; margin: -1em 0 4em 0; }
    #text-7, #text-10, #text-11, #text-13 { display: none; }
}

@media screen and (min-width: 767px) and (max-width:1259px) {

	#site-title {
		padding-bottom: 30px;
	}
    
    header {
        height: 107px;
    }
    
}

@media screen and (min-width:1260px) {
    #main-wrap { margin-top: 20px; }
    .home #main-wrap { margin-top: 0; }
    
}